prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Requires: eina-0 
Version: 1.2.1
Libs: -L${libdir} -leet
Libs.private:  -lssl -L/usr/local/lib -leina    -ljpeg -lz -lm
Cflags: -I${includedir}
